Bug 61605 - package description references emacs-nox
package description references emacs-nox
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-21 20:44 EST by Chris Ricker
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-22 12:04:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-03-21 20:44:12 EST
Now that emacs-nox is gone, the package description needs updating.  It
currently says that emacs depends on either emacs-nox or emacs-X11 (neither of
which exist now)
Comment 1 Trond Eivind Glomsrxd 2002-03-22 12:03:52 EST
Fixed in specspo CVS, which is where the package descriptions and summaries live.

Note You need to log in before you can comment on or make changes to this bug.